.colorGrey{
    color:rgb(145, 145, 145);
}
.margin35px{
    margin-bottom : 55px;
}
.fontsize12px{
    font-size: 15px;
}
.checklistButton{
    background-color: white;
    color: rgb(40, 83, 224) ;
    border:2px solid rgb(79, 170, 255);
    border-radius: 30px;
    padding: 10px 40px;
    margin-top: 20px;
    font-size: 18px;
}
.guide {
    margin-bottom: 50px;
    background-color:#f9f9f9;
    padding: 50px 0px;
}
.purplecolor {
	color: #7C53B4;
	font-weight: bold;
}
.checklistButton:hover {
    background-color: rgb(79, 170, 255);
    color: white;
    transition: 0.4s;
    font-weight: bold;
}
.guide-fonts i  {
    font-size:120px;
    color:rgb(79, 170, 255);
}
.bold {
    font-weight: bold;
}
.carousel-control.right {
    background-image: unset;
}
.carousel-control.left {
    background-image: unset;
}
.small-device-carousel {
    display: none;
}
.carousel {
    background-color: #f9f9f9;
    padding: 30px 0px;
}
.carousel-indicators {
    bottom: -15px;
}
.carousel-indicators li {
    border: 1px solid gray;
}
.carousel-indicators .active {
    background-color: gray;
}
.item i {
    font-size: 80px;
    color: rgb(79, 170, 255);
}
/* media-query for laptop 1024px */
@media only screen and (max-width: 1024px) {
    .guide-fonts i {
        font-size: 80px;
    }  
}

/* media-query for tablet */
@media only screen and (max-width: 768px) {
    .small-device-carousel {
        display: unset;
    }
    .guide {
        display: none;
    }
}